/* Style Sheet for www.as-technology-consulting.de
   Author: Andreas Schade, A·S Technology Consulting GmbH
   Version 1.0 - Last modify: 2012-01-27T13:15:00+0100

   All copyright are reserved by European Law.*/


html {
        margin: 0px;
        padding: 0px;
        height: 100%;
        width: 100%;
        }

body {
        margin: 0px;
        padding: 0px;
        font-family: arial, verdana, sans-serif;
        font-size: 1.2em;
        height: 100%;
        width: 100%;
        background-image: url(../shared/bg_red.png);
        background-repeat: repeat-x;
        background-position: top;
        background-color: #250000;
        }

.main_block {
        width: 1000px;
        margin-right: auto;
        margin-left: auto;
        margin-top: 25px;
        z-index: 1;
        position: relative;
        background-color: #f0f0f0;
        border-radius: 15px;
        }

.logo {
        width: 950px;
        margin-right: auto;
        margin-left: auto;
        margin-top: 5px;
        position: relative;
        z-index: 2;
        padding: 0px;
        color: #000;
        height:100px;
        background-image: url(../shared/weblogo_s.png);
        background-repeat: no-repeat;
        background-position: right;
        }

.menu_bar {
        width: 950px;
        margin-right: auto;
        margin-left: auto;
        margin-top: 0px;
        position: relative;
        z-index: 2;

        padding: 0px;
        color: #000;
        height:30px;
        border-radius: 10px;
        border-width:1px;
        border-color:#250000;
        border-style:solid;
        background-image: url(../shared/ribbon_grey.png);
        background-repeat: repeat-y;
        background-position: left;
        background-color: #828282;
        box-shadow: 3px 3px 8px #250000;
        }

.content {
        width: 950px;
        margin-right: auto;
        margin-left: auto;
        margin-top: 15px;
        background-color: #C9C9C9;
        position: relative;
        z-index: 2;
        padding: 10px;
        color: #000;
        height:100%;
        /*min-height: 550px;*/
        border-radius: 10px;
        border-width:1px;
        border-color:#250000;
        border-style:solid;
        box-shadow: 3px 3px 8px #250000;
        }

.footer {
        width: 950px;
        margin-left: 30px;
        margin-top: 40px;
		position: relative;
        z-index: 2;
        padding: 0px 20px 0px 0px;
        color: #828282;
        height:30px;
        font-size:8pt;
		
        }